import React from 'react';
export default function Timer3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M328.8-198.57v-82.86h260.77v-157.14H370.8v-82.86h218.77v-157.14H328.8v-82.86h343.63v240L632.67-478l39.76 39.43v240z" })));
}
